body{font-size: 12px;font-family:ËÎÌå,Verdana,Arial,Helvetica,sans-serif;margin:0px;padding:0px;background-repeat:no-repeat;background-position:center 40px;}
/*html,body{height:100%;width:100%}*/
a{text-decoration:none;color:#133db6;}
a:hover{text-decoration:underline;}
div,a,span{background-repeat:no-repeat;overflow:hidden;}
.fleft{float:left;}
.fright{float:right;}
.fclear{clear:both;font-size:0px;}
.main{width:980px;margin:0px auto;}
img{border:none;}

.topbar{height:40px;width:100%;background-color:#ffffff;}
.topbar .main{height:40px;overflow:visible;}
.topbar .main .logoline{float:left;display:block;height:24px;width:1px;background-color:#dddddd;margin:10px 15px 0px 15px;}
.topbar .main .logo{position:relative;float:left;background-image:url(../images/logo.gif);height:34px;width:105px;display:block;top:3px;}
.topbar .main .jylogo{position:relative;float:left;background-image:url(../images/jylogo.gif);height:30px;width:91px;display:block;top:3px;}
#usrbar .usr-infos li a{background-color:transparent;}
#usrbar{padding-top:5px;}
#usrbar .usr-infos .list{background-color:transparent;}
#usrbar .usr-infos,#usrbar .usr-infos .list{border:none;}

.headarea{height:252px;position:relative;}

.content1{background-color:#f9f9f9;border-right:1px solid #eeebeb;border-bottom:1px solid #eeebeb;background-image:url(../images/bg9.gif);background-repeat:repeat-y;}
.content1 .leftcontent{float:left;width:664px;background-color:#fff;}
.content1 .rightcontent{float:left;width:314px;border-top:1px solid #eeebeb;}

.content1 .leftcontent .tablistborder{border:1px solid #eeebeb;height:137px;border-right:none;background-color:#ffffff;width:670px;}
.content1 .leftcontent .tablistborder .tab{float:left;display:block;height:137px;border-right:1px solid #edeeee;cursor:pointer;background-position:center bottom;}
.content1 .leftcontent .tablistborder .jinghua{width:174px;}
.content1 .leftcontent .tablistborder .tab1{width:225px;}
.content1 .leftcontent .tablistborder .tab2{width:262px;}
.content1 .leftcontent .tablistborder .tab a{display:block;background-image:url(../images/bg5.gif);margin:77px 0px 0px 112px;height:31px;width:91px;}

.content1 .leftcontent .tablistborder3 .tab a{display:block;background-image:url(http://img.baidu.com/img/iknow/2012wowen/images/toask12.gif);margin:86px 0 0 90px;height:27px;width:78px;}
.content1 .leftcontent .tablistborder4 .tab a{display:block;background-image:url(../images/bg5.gif);margin:77px 0px 0px 112px;height:31px;width:91px;}

.content1 .leftcontent .answercontent{border-left:1px solid #eeebeb;width:664px;}
.content1 .leftcontent .quescontent{border:1px solid #eeebeb;width:664px;border-bottom:none;border-right:none;}

.content1 .leftcontent .answercontent .tit{height:49px;}
.content1 .leftcontent .answercontent .tit span{float:left;display:inline-block;margin-left:29px;padding-left:12px;background-image:url(../images/bg6.gif);background-position:0px center;height:28px;line-height:28px;margin-top:18px;color:#5b992e;font-size:18px;}
.content1 .leftcontent .quescontent .tit{margin-top:33px;height:28px;line-height:28px;}
.content1 .leftcontent .quescontent .tit .t{float:left;display:inline-block;margin-left:29px;padding-left:12px;background-image:url(../images/bg6.gif);background-position:0px center;color:#5b992e;font-size:18px;}
.content1 .leftcontent .quescontent .tit .ct{float:left;padding-left:5px;color:#999999;}

.content1 .leftcontent .answercontent .tit div{display:inline-block;float:left;height:28px;line-height:28px;margin-top:18px;padding-left:5px;color:#999999;}

.content1 .leftcontent .answercontent .listborder{}
.content1 .leftcontent .answercontent .listborder .itemdiv{width:664px;background-color:#ffffff;display:block;}
.content1 .leftcontent .answercontent .listborder .itemdiv:hover{background-color:#f9fcf3;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item{border-bottom:1px dashed #edeeef;width:590px;margin-left:27px;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .titborder{font-size:14px;height:28px;line-height:28px;padding:8px 0px;background-image:url(../images/bg7.gif);background-position:1px center;padding-left:26px;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .titborder a{}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .titborder span{float:left;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .titborder .aa{color:#333333;font-weight:bold;}

.content1 .leftcontent .answercontent .listborder .itemdiv .item .c{width:590px;padding-top:4px;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .c .h{width:40px;text-align:center;float:left;margin-top:6px;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .c .h img{height:38px;width:38px;border:1px solid #e9e9e9;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .c .cc{float:right;width:537px;line-height:24px;font-size:14px;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .c .cc .pot{text-align:right;font-size:12px;color:#999999;height:24px;line-height:24px;padding-top:18px;padding-bottom:16px;}

.content1 .leftcontent .answercontent .listborder .itemdiv .item .c .cc .pot #bdshare{float:right;display:none;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .c .cc .pot .zan{display:none;background-image:url(../images/btn5.gif);height:24px;width:58px;float:left;text-decoration:none;cursor:pointer;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .c .cc .pot .zan span{color:#df4843;font-weight:bold;height:24px;width:34px;text-align:center;display:block;line-height:24px;padding-left:20px;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item .c .cc .nm{font-weight:bold;}

.content1 .leftcontent .answercontent .listborder .itemdiv .item:hover .c .cc .pot #bdshare,.content1 .leftcontent .answercontent .listborder .itemdivh .item .c .cc .pot #bdshare{display:block;}
.content1 .leftcontent .answercontent .listborder .itemdiv .item:hover .c .cc .pot .zan,.content1 .leftcontent .answercontent .listborder .itemdivh .item .c .cc .pot .zan{display:block}

.leftcontent .pageborder{height:58px;width:635px;background-color:#ffffff;text-align:center;padding-top:20px;height:46px;;}
.leftcontent .pageborder a{border:1px solid #e7ecf0;padding:0px 8px;line-height:22px;font-size:14px;margin-right:5px;text-decoration:none;display:inline-block;}
.leftcontent .pageborder .ac{border-color:#ffffff;font-weight:bold;color:#333333;}

.leftcontent .alist{padding-top:6px;background-color:#ffffff;width:635px;}
.leftcontent .llisttitle2 #askcount{font-size:12px;padding:0px;color:#999999;border:none;margin-left:5px;}
.leftcontent .alist .item{font-size:15px;height:34px;width:596px;line-height:34px;padding-left:23px;background-image:url(../images/bg7.gif);background-position:0px 9px;margin-left:36px;border-bottom:1px dashed #edeeef;}

.footer{height:86px;line-height:86px;}
#footer{margin-top:38px;}

.content1 .rightcontent .hdjieshao{min-height:117px;padding-bottom:13px;_height:117px;_overflow-y:visible;width:314px;border-bottom:1px solid #eeebeb;}
.content1 .rightcontent .publictitle{height:22px;line-height:22px;padding-left:24px;font-size:18px;font-family:Î¢ÈíÑÅºÚ;color:#529001;margin-top:25px;}
.content1 .rightcontent .txt{color:#666666;line-height:24px;font-size:14px;width:272px;padding-left:24px;margin-top:5px;}

.content1 .rightcontent .rightpublicborder{border-bottom:1px solid #eeebeb;padding-bottom:14px;}
.content1 .rightcontent .rightpublicborder .time{width:290px;margin:0px auto;padding-top:50px;background-position:center 10px;text-align:center;line-height:24px;font-size:14px;color:#000;}
.content1 .rightcontent .rightpublicborder .time span{color:#ed8812;}
.content1 .rightcontent .rightpublicborder .time1{background-image:url(../images/bga12.gif);}
.content1 .rightcontent .rightpublicborder .time2{background-image:url(../images/bga13.gif);}
.content1 .rightcontent .rightpublicborder .time3{background-image:url(../images/bga14.gif);}

.scrollimgborder{;width:313px;height:226px;position:relative;margin-top:5px;}
.scrollimgborder img{width:313px;height:226px;position:absolute;left:0px;top:0px;}
.scrollimgborder .scrollbtn{position:absolute;height:22px;right:3px;width:310px;top:199px;text-align:right;z-index:100;}
.scrollimgborder .scrollbtn span{display:inline-block;height:20px;width:20px;text-align:center;line-height:20px;margin-right:3px;background-color:#ffffff;font-weight:bold;cursor:pointer;color:#666666;}
.scrollimgborder .scrollbtn .ac{color:#ffffff;background-color:#4cb824;}

.rightcontent .guanzhuitem{position:relative;width:270px;height:89px;border-bottom:1px dashed #edeeef;margin-left:20px;font-size:14px;}
.rightcontent .guanzhuitem img{position:absolute;border:1px solid #d7d7d7;left:0px;top:17px;height:56px;width:56px;}
.rightcontent .guanzhuitem .lk{left:71px;top:17px;position:absolute;background-image:url(../images/v.gif);background-position:right center;padding-right:15px;color:#0082cb}
.rightcontent .guanzhuitem .desc{position:absolute;left:71px;top:40px;color:#666666;}
.rightcontent .guanzhuitem iframe{position:absolute;left:71px;top:53px;}

.rightcontent .hezuoitem{font-size:14px;width:263px;padding-left:30px;color:#666666;background-image:url(../images/pp.gif);background-position:27px 13px;height:28px;line-height:28px;}
.rightcontent .zhiboweibo{padding:15px 0px;}
.rightcontent .zhiboweibo iframe{margin-left:18px;float:none;}

.rightcontent .zhuantizuijian{padding-bottom:18px;}
.rightcontent .zhuantizuijian .item{text-align:center;padding-top:15px;line-height:22px;}
.rightcontent .zhuantizuijian .item img{width:228px;height:62px;border:1px solid #ececec;}
.rightcontent .zhuantizuijian .item img{width:210px;height:70px;border:1px solid #ececec;}
.rightcontent .zhuantizuijian .item a{color:#666666;}
.content1 .rightcontent .zhuantiborder{border:none;}

#zhezhaobg{z-index:1000;display:none;filter:Alpha(opacity=45);-moz-opacity:0.45;opacity:0.45;background-color:#000000;position:absolute;left:0px;top:0px;}
.mydragdialog{position:absolute;left:200px;top:200px;z-index:6000;background-color:#ffffff;;display:inline-block;display:none;}
.mydragdialog .content{height:auto;padding:0px;margin:0px;;position:relative;background-color:#fbfbfb;width:360px;border:1px solid #D5D5D5;border-top:none;overflow:hidden}
.mydragdialog .content .t{color:#343434;cursor:move;height:35px;width:100%;border-bottom:1px solid #f2f2f2;background-color:#fcfcfc;}
.mydragdialog .content .tt{font-size:16px;margin:0px 20px 0px 20px;;height:35px;line-height:35px;font-family:ËÎÌå,font-size:14px;font-weight:bold;background-color:#fcfcfc;}
.mydragdialog .content .c{z-index:5001;position:absolute;height:9px;width:9px;font-size:0px;background-image:url(../images/d_close.gif);right:10px;top:10px;cursor:pointer;}
.mydragdialog .content .i{font-size:12px;background-color:#ffffff;}



.dialogcontentmessage{width:319px;margin-left:21px;margin-top:7px;line-height:20px;margin-bottom:28px;}
.dialogcontentmessage2{width:520px;margin-left:21px;margin-top:7px;line-height:20px;margin-bottom:28px;}

/*dialog button*/
.dialogcontentmessage .btn1{background-position:0px 0px;display:block;height:28px;width:79px;margin-top:12px;;background-image:url(../images/wozhidaole.gif);}
.dialogcontentmessage .btn1:hover{background-position:0px -32px;}
.dialogcontentmessage .btn2{background-position:0px 0px;display:block;height:28px;width:79px;margin-top:12px;;background-image:url(../images/denglu.gif);}
.dialogcontentmessage .btn2:hover{background-position:0px -32px;}
.dialogcontentmessage .btn3{background-position:0px 0px;display:block;height:28px;width:79px;margin-top:12px;;background-image:url(../images/queding.gif);}
.dialogcontentmessage .btn3:hover{background-position:0px -32px;}
.dialogcontentmessage .btn4{background-position:0px 0px;display:block;height:28px;width:79px;margin-top:12px;;background-image:url(../images/fenxiang.gif);}
.dialogcontentmessage .btn4:hover{background-position:0px -32px;}
.dialogcontentmessage .btn5{background-position:0px 0px;display:block;height:28px;width:79px;margin-top:12px;;background-image:url(../images/yaoqing2.gif);}
.dialogcontentmessage .btn5:hover{background-position:0px -32px;}
.dialogcontentmessage .btn6{background-position:0px 0px;display:block;height:28px;width:79px;margin-top:12px;;background-image:url(../images/woyaocanjia.gif);}
.dialogcontentmessage .btn6:hover{background-position:0px -32px;}
.dialogcontentmessage .btn7{background-position:0px 0px;display:block;height:28px;width:79px;margin-top:12px;;background-image:url(../images/jixuchoujiang.gif);}
.dialogcontentmessage .btn7:hover{background-position:0px -32px;}
.dialogcontentmessage .btn8{background-position:0px 0px;display:block;height:28px;width:79px;margin-top:12px;;background-image:url(../images/tianxiedizhi.gif);}
.dialogcontentmessage .btn8:hover{background-position:0px -32px;}

.askborder{background-color:#ffffff;}
.askinputdiv{width:590px;margin:0px auto 0px auto;border:1px solid #b1d59e;background-image:url(../images/bga4.gif);background-repeat:repeat-x;}
.askinputdiv .inner{width:590px;background-image:url(../images/bga5.gif);background-repeat:repeat-x;background-position:left bottom;}
.askinputdiv .inner .title{height:27px;background-image:url(../images/bga6.gif);width:550px;margin:20px auto 0px auto;line-height:27px;text-align:right;}
.askinputdiv .inner .title span{font-size:22px;font-family:tahoma,"Courier New";}
.askinputdiv .inner .input1{width:548px;border:1px solid #aac99a;margin:0px auto;background-image:url(../images/bga7.gif);background-repeat:repeat-x;}
.askinputdiv .inner .input1 .textarea1{height:58px;width:520px;margin:5px auto;display:block;border-color:#ffffff;border:none;}
.askinputdiv .inner .input1 .showbar{line-height:24px;font-size:12px;;background-image:url(../images/bga8.gif);height:24px;width:590px;border:1px solid #c6c6c6;display:block;border-left:none;border-right:none;background-repeat:repeat-x;}
.askinputdiv .inner .input1 .showbar:hover{background-image:url(../images/bga9.gif);text-decoration:none;}
.askinputdiv .inner .input1 .showbar span{background-image:url(../images/bga10.gif);background-repeat:no-repeat;padding-left:28px;background-position:7px 5px;display:block;height:24px;}
.askinputdiv .inner .input1 .showbarac span{background-position:7px -32px;}
.askinputdiv .inner .input1 .input2{height:105px;width:548px;background-color:#ffffff;background-image:url(../images/bga7.gif);background-repeat:repeat-x;}
.askinputdiv .inner .input1 .input2 .textarea2{height:95px;width:520px;margin:5px auto;display:block;border-color:#ffffff;border:none;}
.askinputdiv .inner .input1 .ip2showtxt{height:26px;border-top:1px solid #e9e9e9;background-color:#f9f9f9;width:548px;line-height:26px;color:#999999;padding-left:15px;}
.askinputdiv .inner .xuanshang{margin:0px auto;width:548px;text-align:right;height:44px;line-height:44px;;}
.askinputdiv .inner .xuanshang input{font-size:12px;}
.askinputdiv .inner .tijiaoanniu{margin:5px auto;width:548px;;padding-bottom:30px;}
.askinputdiv .inner .tijiaoanniu span{float:left;}
.askinputdiv .inner .tijiaoanniu .submit{display:block;background-image:url(../images/bga11.gif);height:28px;width:110px;float:right;}
.show2inputborder{height:0px;}

.askinputdiv{background-color:#ffffff;background-image:none;border:none;}
.askinputdiv .inner{background-image:none;}
.askinputdiv .inner .input1 .textarea1{background-color:#ffffff;}

.rfdiv{position:absolute;top:100px;right:0px;height:500px;width:28px;}
.floatshare{width:24px;position:absolute;text-align:center;top:0px;background-color:#f9f9f9;padding:6px 0px;border:1px solid #e0e0e2;color:#999999;}
.topdiv{position:absolute;bottom:0px;left:0px;background-image:url(../images/top.gif);width:28px;height:24px;}

#q7askborder{display:none;border:1px solid #EEEBEB;border-right:none;}
#q7askborder .askinputdiv{width:670px;}
#q7askborder .askinputdiv .inner{width:670px;}
#q7askborder .askinputdiv .inner .title{width:592px;padding-left:10px;background-image:url(../images/bga15.gif);}
#q7askborder .askinputdiv .inner .title .l{width:200px;display:inline-block;float:left;height:27px;line-height:27px;color:#f9fff3;text-align:left;font-size:16px;font-family:Î¢ÈíÑÅºÚ;}
#q7askborder .askinputdiv .inner .title .r{width:200px;display:inline-block;float:right;text-align:right;height:27px;line-height:27px;}
#q7askborder .askinputdiv .inner .input1{width:600px;}
#q7askborder .askinputdiv .inner .input1 .textarea1{width:580px;}
#q7askborder .askinputdiv .inner .input1 .showbar{width:600px;}
#q7askborder .askinputdiv .inner .tijiaoanniu{width:600px;}
#q7askborder .askinputdiv .inner .input1 .input2{width:600px;}
#q7askborder .askinputdiv .inner .input1 .input2 .textarea2{width:580px;}
#q7askborder .askinputdiv .inner .input1 .ip2showtxt{width:600px;}


.content1 .leftcontent1 .answercontent{display:none}
.content1 .leftcontent1 .quescontent{border-top:none;}
.userbar{margin-top:12px;overflow:visible;z-index:2}
.userbar a,.userbar div{overflow:visible;}